
Showroom Mobile Banking - Support #13350

web service eFDPlacementList

14 March 2022 04:29 PM - chok yee fan

Status: Closed Start date: 14 March 2022

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: mikedemo9

We are unable to process your request now. Please try again later and if issue persists, contact our Customer Service at +603 7626

8899 for further assistance. [M0006

web service

eFDPlacementList

Request pass nothing

{"obHeader":{"acknowledgementNumber":null,"id":null,"statusCode":"ERROR.MIB.9999999","statusMessage":"We are unable to

process your request now. Please try again later and if issue persists, contact our Customer Service at +603 7626 8899 for further

assistance. [M0006]","success":null,"totalCount":null,"asOfDate":"14-03-2022 16:26","reponseTime":"2022-03-14

16:26:42","maintenanceNoticeFlag":false,"maintenanceNotice":null,"maintenanceUpfrontNoticeTime":0,"maintenanceStartDateTime":

null,"maintenanceEndDateTime":null,"serviceFlag":null,"serviceMsg":null,"secStatusCode":null,"autoCall":false,"billPayment":false},"o

bUser":{"accessId":null,"address1":null,"address2":null,"address3":null,"address4":null,"branchNumber":null,"cifNumber":"240000032"

,"city":null,"companyId":null,"countryOfCitizenship":null,"dob":null,"electronicAddressDesc":null,"employerName":null,"identificationNu

mber":"890307","identificationType":"IC","languageIdentifier":null,"lastLoginDate":"14 Mar 2022 03:48

PM","loginId":"mikedemo9","mobileNumber":"0175661148","mobilePasswordPosition":null,"motherMaidenName":null,"displayName":

null,"fullName":"MICHAEL","phone2":null,"phone3":null,"roleId":null,"userId":null,"zipCode":null,"tncFlag":false,"lastLogoutDate":"14

Mar 2022 03:49

PM","nModeStartTime":null,"nModeEndTime":null,"sDownStartTime":null,"sDownEndTime":null,"fraudTacStatus":null,"rsaTransaction

Id":null,"rsaSecQueFlag":false,"transferCurrencyCode":null,"transferReceipientName":null,"transferAmount":null,"transferAccTypeCo

de":null,"interTransferType":null,"rsaSessionId":null,"waiveTransactionType":null,"loginType":"","email":"testemail@gmail.com

","nickName":null,"appLanguage":"en","firstTimeLogin":null,"retrieveSMSLanguage":true,"occupationCode":"","rsaDenyCount":0,"caF

pxFlag":"N","fdFpxFlag":null,"mach":false,"feeWaive":false,"underReview":false,"rsaDeny":false,"blockedForHighRisk":false},"userCo

ntext":null,"paramValue":null,"deviceToken":null,"rsaTransactionId":null,"rsaSessionId":null,"transactionType":null,"unreadMsgCount":

0,"retrieveActivity":true,"obFromAccBean":[{"accountDescription":"Drive Account","accountName":"RIB

CARD3","accountNumber":"00100870604","accountNumberMasked":null,"accountTypeCode":null,"accountTypeCodeDesc":null,"curr

encyCode":"MYR","productCode":"DM","productStatusCode":"1","productTypeCode":"D","productTypeCodeDesc":null,"relationshipC

ode":null,"relationshipModeCode":null,"refNo":null,"reconReferenceId":null,"failureReason":null,"transtatus":null,"createBy":null,"creat

eDt":null,"accountIndex":"001","accountOrder":null,"bankCode":null,"bankName":null,"rejectCode":null,"rejectMessage":null,"transacti

onDate":null,"transactionTime":null,"debitCreditIndicator":null,"receipientIDCode":null,"receipientIDDesc":null,"receipientIDValue":null,

"zEndList":null,"availableBalance":1679.00,"currentBalance":1679.00,"convertedAmount":null,"exchangeRate":null,"allowDisplay":true

,"allowTransactionFrom":true,"allowTransactionTo":true,"productGroupCode":null,"bankRouteCode":null,"accountId":null,"expiredBy":

null,"originalBalance":null,"islamic":false,"mach":true,"shareLimit":false},{"accountDescription":"HL Basic Savings

Account","accountName":"KOH BOON

CHONG","accountNumber":"00100698305","accountNumberMasked":null,"accountTypeCode":null,"accountTypeCodeDesc":null,"cur

rencyCode":"MYR","productCode":"B1","productStatusCode":"1","productTypeCode":"D","productTypeCodeDesc":null,"relationshipC

ode":null,"relationshipModeCode":null,"refNo":null,"reconReferenceId":null,"failureReason":null,"transtatus":null,"createBy":null,"creat

eDt":null,"accountIndex":"002","accountOrder":null,"bankCode":null,"bankName":null,"rejectCode":null,"rejectMessage":null,"transacti

onDate":null,"transactionTime":null,"debitCreditIndicator":null,"receipientIDCode":null,"receipientIDDesc":null,"receipientIDValue":null,

"zEndList":null,"availableBalance":0.00,"currentBalance":0.00,"convertedAmount":null,"exchangeRate":null,"allowDisplay":true,"allow

TransactionFrom":true,"allowTransactionTo":true,"productGroupCode":null,"bankRouteCode":null,"accountId":null,"expiredBy":null,"or

iginalBalance":null,"islamic":false,"mach":false,"shareLimit":false}],"eTDiToAccountList":null,"eFDToAccountList":null,"eFDAccountTy

pe":null,"eFDTenureList":null,"eTDiTenureList":null,"maturityInstrList":null,"eFDTransactionDetails":null,"challengeQuestion":null,"sqIn

validCounter":null,"footerNotice":null,"termsAndCondition":null,"showTnCIslamic":false,"showTnCConv":false,"eFDiNotice":null,"eFD

SuccessfulNotice":null,"efdTncLink":null,"efdiTncLink":null,"custActivity":null,"fpxBankList":[{"allowFpx":false,"bankCode":"0003","ban

kId":"AFB","bankIndex":0,"bankName":"Affin

Bank","statusCode":"A"},{"allowFpx":false,"bankCode":"0004","bankId":"CIB","bankIndex":0,"bankName":"CIMB
Bank","statusCode":"A"},{"allowFpx":false,"bankCode":"0001","bankId":"HLB","bankIndex":0,"bankName":"Hong Leong

Bank","statusCode":"A"},{"allowFpx":false,"bankCode":"0002","bankId":"MBB","bankIndex":0,"bankName":"Maybank","statusCode":"A

"}],"fpxEFDTenureList":null,"fpxETDiTenureList":null,"fpxTermsAndConditionNP":null,"fpxTermsAndConditionExist":null,"hlbTermsAn

dCondition":null,"hlbTermsAndConditionExist":null,"fpxeFDNotice":null,"infoLink":null,"emailId":null,"occupationList":null,"occupationC

ategoryList":null,"currentOccupationCode":null,"currentOccupationCategoryCode":null,"eFDETDAmountList":null,"promo":false,"pureI

slamic":false,"creditToAccountOnly":false,"hongLeongPromo":true,"tacrequired":false}

History

#1 - 24 March 2022 09:37 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to chok yee fan

Solve please try again n see

#2 - 25 March 2022 02:57 PM - chok yee fan

- Tracker changed from Clarification to Support

- Status changed from New to Closed

working as expected

Files

Screenshot 2022-03-14 at 4.28.50 PM.png 170 KB 14 March 2022 chok yee fan
